﻿body
{
	background-color:black;
	margin:0px;
	height:100%;
 	font-family:"Segoe UI Light","Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
 }
 a 
 {
	color:black;
	text-decoration:underline;
}
 a:hover
 {
	color:black;
	text-decoration:none;
}
h2 a
{
	text-decoration:none;
}

 .header .headerhl
{
	color:#FFFFFF;

}
.header .headingtxt 
{
	color:black;
	font-size: 35pt;
	padding-right: 150px;
	padding-top: 17px;
	float: left;
	text-align: right;
}


.pageheading
{
	font-size:35pt;
	padding-right:270px;
	padding-top:17px;
	float:right;
}
.iconhead
{
	margin-top:15.5px;
	margin-left:15.5px;
	padding-right:10px;
	width:69px;
	float:left;
	border:0px;
}
.tetrahead
{
	float:right;

	border:0px;
}
.site .tetrahead
{
	float:right;
	margin-top:0px;
}

.home
{
	width:800px;
	margin-left:auto;
	margin-right:auto;
}
.home .header
{
	height:100px;
	width:800px;	
	background-color:#0080B8;
	font-family:"Segoe UI Light","Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	position:fixed;
	top:0px;

}

.home .icons
{
	position:absolute;
	top:100px;

}
.home .linkiconharness
{
	width:203.3333333333px;	
	float:left;
	height:150px;
}
.home .linkiconharnessright
{
	width:190px;	
	float:right;
	height:150px;
}
.home .linkiconharness .linkicon
{
	width:190px;
	background-color:#0080B8;
	height:100%;
		color:transparent;

}
.home .linkiconharnessright .linkicon
{
	width:190px;
	background-color:#0080B8;
	height:100%;
	color:transparent;


}
.home .linkiconharness .linkicon:hover
{

}
.home .linkiconharnessright .linkicon:hover
{

}
.home .linkiconharness .alinkicon
{
	border:0px;
	position:absolute;
}
.home .linkiconharnessright .alinkicon
{
	border:0px;
	position:absolute;
}

.iconhosting
{
	background-image:url('../siteimages/hostingcir.png');
	background-repeat:no-repeat;
	background-position:45px 25px;
	font-size:25px;

	text-align:right;
	padding-right:5px;
	padding-top:115px
}
.iconclients
{
	background-image:url('../siteimages/clientscir.png');
	background-repeat:no-repeat;
	background-position:45px 25px;
	font-size:25px;

	text-align:right;
	padding-right:5px;
	padding-top:115px
}
.iconpartners
{
	background-image:url('../siteimages/partnerscir.png');
	background-repeat:no-repeat;
	background-position:45px 25px;
	font-size:25px;

	text-align:right;
	padding-right:5px;
	padding-top:115px
}
.iconcontact
{
	background-image:url('../siteimages/contactcir.png');
	background-repeat:no-repeat;
	background-position:45px 25px;
	font-size:25px;
	text-align:right;
	padding-right:5px;
	padding-top:115px
}
.home .content
{
	background-color: #000000;
	font-family: "Segoe UI Light","Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	height: 500px;
	clear: both;
	position:absolute;
	top: 278px;
	width:800px;
}
.home .content
{color:white;
}
ul.icons
{
	height:150px;
	padding-left:0px;
}
.icons li
{
	list-style:none;
	padding-left:0px;
}
.home .sidemenu
{
	position:fixed;
	margin-left:-180px;
	top:280px;
}
.site .sidemenu
{
	position:fixed;
	margin-left:-180px;
	top:110px;
}

.sidemenu li
{
	list-style-image:url('../siteimages/nonactive.png');
	}
.sidemenu li:hover
{
	list-style-image:url('../siteimages/active.png');
	list-style-position:outside;
}

.sidemenu a
{
	font-family:Segoe UI light,"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	color:white;
	font-size:18pt;
	text-decoration:none;

}
.sidemenu span
{
	width:200px;
	}

li.activemenu
{
	list-style-image:url('../siteimages/active.png')
}
.sidemenu a
{
display:block;
}
.site
{
	width:800px;
	margin-left:auto;
	margin-right:auto;
}
.site .header
{
	height:100px;
	width:800px;	
	background-color:#0080B8;
	font-family:"Segoe UI Light","Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	position:fixed;
	top:0px;
}
.site .content
{
	background-color:#0080B8;
	font-family:"Segoe UI Light","Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	width:790px;
	clear:both;
	position:absolute;
	top:116px;
	padding-left:10px;

}
h2
{
 	font-family:"Segoe UI Light","Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
 	font-weight:normal;
 	color:white;
}
h3
{
 	font-family:"Segoe UI Light","Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
 	font-weight:normal;
	
}
p
{
		font-size:13pt;

}
.footer
{
	background-color:black;
	color:white;
	width:800px;
	height:80px; 
	font-family:Segoe UI Light,Segoe UI, Tahoma, Geneva, Verdana, sans-serif; 
	text-align:left;
	margin-left:-10px;
	position:static;
	clear:both;
	}
.footerhome
{
		background-color:black;
	color:white;
	width:800px;
	height:80px; 
	font-family:Segoe UI Light,Segoe UI, Tahoma, Geneva, Verdana, sans-serif; 
	text-align:left;
	position:static;
	clear:both;

}

.clientlist a
{
	color:black;
	text-decoration:none;
}
.clientlist a:hover
{
	text-decoration:underline;
}
.clientlist li
{
	list-style-type:none;
	margin-left:-40px;
}
.clientlistright a
{
	color:black;
	text-decoration:none;
}
.clientlistright a:hover
{
	text-decoration:underline;
}
.clientlistright li
{
	list-style-type:none;
	margin-left:-15px;
	text-align:right;
	padding-right:5px;
}
.resellers h3
{
font-weight:bold;
margin-bottom:2px;
}
.resellers a
{
	color:black;
	text-decoration:none;
	display:block;
}
.resellers a:hover
{
	text-decoration:underline;
}
.resellers img
{
	border:0px;
	padding:5px;
	width:300px;
	
	}
.resellers
{
	width:390px;
	float:left;
}
.resellers .rsphone
{
		background-image:url('../siteimages/rsphone.png');
}
.resellers .rsemail
{
	background-image:url('../siteimages/rsemail.png');
}
.resellers .rsweb
{
	background-image:url('../siteimages/rsweb.png');
}
.resellers .rsweb,.rsphone, .rsemail
{
	background-repeat:no-repeat;
	padding-left:30px;
	height:23px;
	margin-top:10px;
	margin-bottom:10px;
}
